Subject: Trainer Candidate - Shubhanandan Puranik
From: Shubhanandan Puranik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Apr 2021 07:20:54 -0400

| | Tech Support Test

Name | Shubhanandan Puranik
E-mail | [email-masked]
Phone Number | (91) 7259202488
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Panjim

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Source It Out | Manager | Present | 38,900
Previous Employer 1 | DHT Technologies | Sr Trainer | Dec 2016 | 32000
Previous Employer 2 | First Advantage | Sr VE | July 2015 | 30000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have trainer over 17 batches you hich included, product, process and soft skills training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation comes when you have trainees who are a lot more knowledgeable than that of the trainer. The trainer then has to think in everyone's wavelength to impart knowledge sharing.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | One who knows and understands the customer by listening and not haring. Hearing to a customer's query and resolving that is Good CS work. But listening to the customer and acknowledging the customer itself is the best experience.
What according to you makes you a good candidate for this position? | Let alone on the experience. I carry life experience along with my corporate exposure. I bring a whole lot of different methods to execute training modules.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |